BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineReasonRequest Class Reference

## Properties
string | reason`[get, set]`

## Property Documentation

## ◆ reason

string BMA.EHR.Discipline.Service.Requests.DisciplineReasonRequest.reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineReasonRequest.cs